### Property

# WebKit WebExtension:has-persistent-background-content

since: 2.52

#### Declaration

    property has-persistent-background-content: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebExtension` has background content that stays in memory as long as the extension is loaded. See `webkit_web_extension_get_has_persistent_background_content()` for more details.

Type:`gboolean`

Available since: 2.52

Default value | FALSE
Getter method | `webkit_web_extension_get_has_persistent_background_content()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no